<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/ll_container"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/common_toast_bg"
    android:minHeight="40dp"
    android:orientation="horizontal"
    android:paddingHorizontal="20dp"
    android:paddingVertical="12dp">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_toast"
        android:layout_width="32dp"
        android:layout_height="32dp"
        android:contentDescription="@null"
        android:scaleType="fitCenter"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:srcCompat="@drawable/common_toast_warming_ic" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_toast"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="4dp"
        android:ellipsize="end"
        android:includeFontPadding="false"
        android:maxWidth="320dp"
        android:maxLines="6"
        android:textColor="@color/white"
        android:textSize="14sp"
        app:layout_constrainedWidth="true"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/iv_toast" />

</androidx.constraintlayout.widget.ConstraintLayout>